# Messages for Moldovan (молдовеняскэ)
# Exported from translatewiki.net
# Export driver: phpyaml
# Author: Cybernenea11
# Author: TheChampionMan1234
---
mo:
  time:
    formats:
      friendly: '%e %B %Y ла %H:%M'
  helpers:
    submit:
      diary_entry:
        create: Публикаре
      trace:
        update: Апликаря модификэрилор
  activerecord:
    models:
      acl: Листа де контрол ал акчесулуй
      changeset: Сет де модификэрь
      changeset_tag: Маркаж пентру сетул де модификэрь
      country: Царэ
      diary_comment: Коментариу ла журнал
      diary_entry: Ынреӂистраре ын журнал
      friend: Приетен
      language: Лимбэ
      message: Mесаж
      node: Нод
      node_tag: Нод таг
      old_node: Нод векь
      old_node_tag: Таг нод векь
      old_relation: Релацие веке
      old_relation_member: Мембру ал релацией векь
      old_relation_tag: Маркаж пентру релация веке
      old_way: Кале веке
      relation: Релацие
      relation_member: Мембру ал релацией
      session: Сесиуне
      trace: Маршрутэ
      user: Утилизатор
      way: Кале
    attributes:
      diary_comment:
        body: Концинут
      diary_entry:
        user: Утилизатор
        title: Субьект
        latitude: Латитудине
        longitude: Лонӂитудине
        language_code: Лимбэ
      friend:
        user: Утилизатор
        friend: Приетен
      trace:
        user: Утилизатор
        visible: Визибилитате
        name: Денумире
        size: Дименсиуне
        latitude: Латитудине
        longitude: Лонӂитудине
        public: Публик
        description: Дескриере
      message:
        sender: Тримицэтор
        title: Субьект
        body: Концинут
        recipient: Дестинатар
      user:
        email: Пошта електроникэ
        new_email: 'Адреса де поштэ електроникэ ноуэ:'
        active: Актив
        display_name: Нумеле афишат
        description: Дескриере
        home_lat: 'Латитудине:'
        home_lon: 'Лонӂитудине:'
        languages: Лимбь
        pass_crypt: Паролэ
    help:
      user:
        new_email: (ну се афишязэ публик)
  accounts:
    edit:
      my settings: Реглажеле меле
      current email address: 'Адреса де поштэ електроникэ курентэ:'
      external auth: 'Ынтраря ын конт екстернэ:'
      openid:
        link text: че май есте ши аста?
      public editing:
        enabled link text: че май есте ши аста?
      contributor terms:
        link text: че май есте ши аста?
      save changes button: Апликаря модификэрилор
    go_public:
      heading: 'Редактаря публикэ:'
  browse:
    version: Версиуне
    anonymous: аноним
    no_comment: (фэрэ коментариу)
    part_of: Партичипэ ын
    download_xml: Дескэркаря XML
    view_history: Екзаминаря историкулуй
    view_details: Май деталият
    location: 'Ситуаре:'
    node:
      title_html: 'Пункт: %{name}'
    way:
      title_html: 'Кале: %{name}'
      nodes: Пункте
    relation:
      title_html: 'Релацие: %{name}'
      history_title_html: 'Историкул релацией: %{name}'
      members: Мембри
    relation_member:
      entry_role_html: '%{type} %{name} ын ролул %{role}'
      type:
        node: Пункт
        way: Кале
        relation: Релацие
    containing_relation:
      entry_html: Релация %{relation_name}
      entry_role_html: Релация %{relation_name} (ын ролул %{relation_role})
    not_found:
      type:
        node: пункт
        way: кале
        relation: релацие
        note: нотэ
    timeout:
      type:
        node: пункт
        way: кале
    start_rjs:
      loading: Се ынкаркэ...
    tag_details:
      tags: Маркаже
  changesets:
    changeset:
      no_edits: (фэрэ модификэрь)
    index:
      feed:
        created: Креат
        closed: Ынкис
        belongs_to: Аутор
    show:
      discussion: Дискуцие
      join_discussion: Вэ ругэм сэ ынтраць ын конт пентру а вэ алэтура дискуцией
    paging_nav:
      nodes: Пункте (%{count})
      nodes_paginated: Пункте (%{x}-%{y} дин %{count})
      ways: Кэй (%{count})
      ways_paginated: Кэй (%{x}-%{y} дин %{count})
      relations: Релаций (%{count})
      relations_paginated: Релаций (%{x}-%{y} дин %{count})
  dashboards:
    show:
      my friends: Приетений мей
  diary_entries:
    form:
      location: 'Ситуаре:'
    show:
      login: Ынтраря ын конт
    diary_entry:
      confirm: Конфирмаре
    diary_comment:
      confirm: Конфирмаре
  diary_comments:
    page:
      post: Месаж
      when: Кынд
      comment: Коментариу
  geocoder:
    search_osm_nominatim:
      prefix:
        aerialway:
          cable_car: Фуникулар
        aeroway:
          aerodrome: Аеродром
          hangar: Хангар
          terminal: Терминал
        amenity:
          animal_shelter: Адэпост пентру анимале
          atm: Банкомат
          bank: Институцие банкарэ
          bar: Бар
          bbq: Грэтар
          bench: Банкэ/Лавицэ
          bus_station: Стацие де аутобусе
          cafe: Кафеня
          car_wash: Спэлэторие Ауто
          casino: Казиноу
          cinema: Чинематограф
          clinic: Поликлиникэ
          clock: Часорник
          college: Колеӂиу
          courthouse: Жудекэторие
          crematorium: Крематориу
          dentist: Стоматолоӂие
          doctors: Медик
          drinking_water: Апэ потабилэ
          driving_school: Шкоала ауто
          embassy: Амбасадэ
          fuel: Бензинэрие
          hospital: Спитал
          ice_cream: Ынгецатэ
          kindergarten: Грэдиницэ де копий
          library: Библиотекэ
          monastery: Мэнэстире
          motorcycle_parking: Паркаре пентру моточиклете
          parking: Паркаре
          pharmacy: Фармачие
          police: Полицие
          post_box: Кутие пошталэ
          post_office: Офичиу поштал
          prison: Ынкисоаре
          public_building: Клэдире публикэ
          restaurant: Рестаурант
          school: Шкоалэ
          shelter: Адэпост
          shower: Душ
          studio: Студиоу
          swimming_pool: Базин де ынот
          taxi: Таксиу
          telephone: Телефон публик
          theatre: Театру
          toilets: Тоалетэ/Вичеу
          university: Университате
          veterinary: Ветеринар
          waste_basket: Ладэ де гуной
        boundary:
          administrative: Граница административэ
          national_park: Парк национал
        bridge:
          aqueduct: Апедукт
          boardwalk: Тротуар
          suspension: Под суспендат
          viaduct: Виадукт
          "yes": Под
        building:
          "yes": Клэдире
        craft:
          brewery: Фабрикэ де бере
          carpenter: Дулгер
          electrician: Електричиан
          gardener: Грэдинар
          painter: Пиктор/Пикторицэ
          photographer: Фотограф
          plumber: Инсталатор
          shoemaker: Чизмар/Чуботар
          tailor: Кроитор/Кроиторясэ
          "yes": Ателиер
        emergency:
          phone: Телефон де урӂенцэ
        highway:
          bus_stop: Оприря аутобусулуй
          construction: Репарация/Конструкция друмулуй
          elevator: Асченсор/Лифт
          ford: Вад
          give_way: Индикатор «Чедязэ тречеря»
          living_street: Страда пиетоналэ
          motorway: Аутострадэ
          motorway_junction: Интерсекцие де друмурь
          path: Потекэ
          pedestrian: Кале пиетоналэ
          primary: Друм принчипал
          primary_link: Друм принчипал
          raceway: Чиркуит де курсе
          rest_area: Зонэ де одихнэ
          road: Друм
          secondary: Друм секундар
          secondary_link: Друм секундар
          steps: Скарэ
          stop: Индикатор «Оприре»
          street_lamp: Фелинар де страдэ
          track: Друм де царэ
          traffic_signals: Семафор
          "yes": Друм
        historic:
          archaeological_site: Лукрэрь археолоӂиче
          battlefield: Кымп де луптэ
          building: Клэдире историкэ
          bunker: Бункер
          castle: Четате/Фортэряцэ
          church: Бисерикэ
          city_gate: Порциле орашулуй
          citywalls: Зидуриле орашулуй
          fort: Форт
          house: Касэ
          memorial: Мемориал
          mine: Минэ
          monument: Монумент
          roman_road: Друмул роман
          ruins: Руине
          stone: Пятрэ
          tomb: Мормынт
          tower: Турн
          wayside_cross: Троицэ
          wreck: Епавэ
          "yes": Лок историк
        junction:
          "yes": Интерсекцие
        landuse:
          allotments: Грэдинэрит
          basin: Базин/Резервор де апэ
          cemetery: Чимитир/Цинтирим
          construction: Конструкцие/Шантиер
          forest: Господэрие силвикэ
          garages: Гараже
          grass: Ярбэ
          industrial: Реӂиуне индустриалэ
          landfill: Гуноиште/Гроапэ де гуной
          mine: Минэ
          quarry: Кариерэ
          railway: Кале фератэ
          reservoir: Резервор де апэ
          vineyard: Вицэ-де-вие
          "yes": Фолосиря пэмынтулуй
        leisure:
          fishing: Пескуит
          garden: Грэдинэ
          golf_course: Терен де голф
          horse_riding: Кэлэрие
          ice_rink: Патиноар
          miniature_golf: Мини-голф
          nature_reserve: Резервацие натуралэ
          park: Парк
          pitch: Терен де спорт
          playground: Терен де жок
          resort: Бэй
          sauna: Саунэ
          stadium: Стадион
          swimming_pool: Базин де ынот
          track: Пистэ де алергэрь
          water_park: Парк акватик
          "yes": Рэгаз
        man_made:
          beacon: Фар
          beehive: Ступ/Штюбей
          breakwater: Спарӂевал
          bridge: Под
          bunker_silo: Бункер
          chimney: Кош де фум
          flagpole: Бэцул стягулуй
          lighthouse: Фар
          mast: Катарг
          mine: Минэ
          petroleum_well: Сондэ де петрол
          pipeline: Кондуктэ
          surveillance: Систем де суправегере
          tower: Турн
          watermill: Моарэ де апэ
          water_tower: Кастел де апэ
          works: Фабрикэ
        military:
          airfield: Аеродромул милитар
          barracks: Казарме
          bunker: Бункер
          "yes": Милитар
        mountain_pass:
          "yes": Трекэтоаре ын мунць
        natural:
          beach: Плажэ
          cape: Кап/Промонториу
          cave_entrance: Ынтраря ын пештерэ
          crater: Кратер
          dune: Дунэ
          fjord: Фиорд
          forest: Пэдуре
          geyser: Гейзер
          glacier: Гецар
          hill: Дял/Колинэ
          island: Инсулэ
          marsh: Млаштинэ
          mud: Глод/Норой
          peak: Кряста мунтелуй
          reef: Речиф
          rock: Стынкэ
          sand: Нисип
          scrub: Туфиш
          spring: Извор
          stone: Пятрэ
          strait: Стрымтоаре
          tree: Копак
          valley: Вале
          volcano: Вулкан
          water: Апэ
          wetland: Терен млэштинос
          wood: Пэдуре
        office:
          accountant: Контабил
          administrative: Администрацие
          architect: Архитект
          association: Асочиацие
          company: Компание
          educational_institution: Институцие де ынвэцэмынт
          employment_agency: Аӂенция пентру окупаря форцей де мункэ
          estate_agent: Аӂенция имобилиарэ
          government: Институцие де стат
          lawyer: Журист
          telecommunication: Офичиул компанией де телекомуникаций
          travel_agent: Аӂенцие де туризм
          "yes": Офичиу
        place:
          allotments: Грэдинэрит
          city: Ораш
          country: Царэ
          farm: Фермэ
          house: Касэ
          houses: Касе
          island: Инсулэ
          islet: Инсулицэ
          postcode: Код поштал
          sea: Маре
          suburb: Субурбие
          town: Орэшел
          village: Сат
          "yes": Лок
        railway:
          abandoned: Каля фератэ абандонатэ/демонтатэ
          construction: Репарация/Конструкция кэий ферате
          halt: Стацие де кале фератэ
          narrow_gauge: Кале фератэ ку екартамент ынгуст/Дековил
          platform: Платформэ де кале фератэ
          subway: Метроу
          subway_entrance: Ынтраря ын метроу
          tram: Трамвай
        shop:
          bakery: Франзелэрие
          beauty: Салон де фрумусеце
          bicycle: Магазин де бичиклете
          books: Либрэрие
          butcher: Мэчелэрие
          car: Вынзаря аутовехикулелор
          car_parts: Пьесе ауто
          car_repair: Репараря аутовехикулелор
          carpet: Магазин де ковоаре
          clothes: Магазин де хайне
          computer: Магазин де компутатоаре
          confectionery: Кофетэрие
          convenience: Алиментарэ
          cosmetics: Магазин де косметикэ
          department_store: Магазин универсал
          dry_cleaning: Курэцэторие кимикэ
          estate_agent: Аӂенция имобилиарэ
          fashion: Магазин де модэ
          florist: Флорэрие
          furniture: Магазин де мобилэ
          general: Магазин
          gift: Магазин де кадоурь
          greengrocer: Магазин де легуме
          grocery: Магазин де продусе алиментаре
          hairdresser: Фризерие/Бэрбиерие
          jewelry: Магазин де бижутерий/Ӂюваерӂерие
          kiosk: Кьоск
          laundry: Спэлэторие
          lottery: Лотерие
          massage: Масаж
          mobile_phone: Магазин де телефоане мобиле
          motorcycle: Вынзаря моточиклетелор
          music: Магазин де музикэ
          newsagent: Кьоск де зиаре
          pawnbroker: Ломбард
          shoes: Магазин де ынкэлцэминте
          sports: Магазин де мэрфурь спортиве
          stationery: Папетэрие
          supermarket: Супермаркет
          tailor: Кроитор/Кроиторясэ
          ticket: Касэ де билете
          toys: Магазин де жукэрий
          travel_agency: Аӂенцие де туризм
          tyres: Анвелопе де аутомобил
          wine: Магазин де винурь
          "yes": Магазин
        tourism:
          apartment: Апартамент ын кирие
          artwork: Оперэ де артэ
          attraction: Обьектив туристик
          cabin: Колибэ
          gallery: Галерие
          hotel: Хотел
          information: Информацие
          motel: Мотел
          museum: Музеу
          zoo: Грэдинэ зоолоӂикэ
        tunnel:
          "yes": Тунел
        waterway:
          dam: Диг
          ditch: Шанц/Хиндикь
          dock: Док
          drain: Скурӂере
          lock: Еклузэ
          lock_gate: Поартэ де еклузэ
          river: Рыу/Флувиу
          stream: Пырэу
          waterfall: Каскадэ
    results:
      no_results: Ну с'а гэсит нич ун резултат
      more_results: Май мулте резултате
  issues:
    index:
      title: Проблеме
      select_status: Алеӂець статутул
      select_type: Алеӂець типул
      search: Кэутаре
  layouts:
    logo:
      alt_text: Логотипул OpenStreetMap
    logout: Ынкееря сесиуний
    log_in: Ынтраря ын конт
    sign_up: Креаря контулуй
    start_mapping: Ынчепець картографиеря
    edit: Редактаре
    history: Историк
    export: Експортаре
    issues: Проблеме
    gps_traces: Трасаре-GPS
    user_diaries: Журналеле утилизаторилор
    edit_with: Редактаря ку ажуторул %{editor}
    intro_header: Бине аць венит ла OpenStreetMap!
    intro_text: OpenStreetMap есте о хартэ а лумий, креатэ де оамень ка ши думнявоастрэ,
      ши поате фи утилизатэ ын мод либер суб о личенцэ дескисэ.
    partners_partners: партенерь
    help: Ажутор
    about: Деспре проект
    copyright: Дрепт де аутор
    learn_more: Афлаць май мулте
    more: Май мулте
  passwords:
    new:
      title: Рестабилиря паролей
      heading: Аць уйтат парола?
      email address: 'Адреса де поштэ електроникэ:'
      new password button: Рестабилиря паролей
  profiles:
    edit:
      image: 'Имаӂине:'
      gravatar:
        gravatar: Фолосиря Граватарулуй
      new image: Адэугаря имаӂиний
      home location: 'Локул де решединцэ:'
  sessions:
    new:
      title: Презентаци-вэ
      tab_title: Презентаци-вэ
      email or username: 'Пошта електроникэ сау нумеле де утилизатор:'
      password: 'Паролэ:'
      remember: Пэстраря сесиуний
      lost password link: Аць уйтат парола?
      login_button: Ынтраря ын конт
    destroy:
      title: Ынкееря сесиуний
      heading: Ешире дин OpenStreetMap
      logout_button: Ынкееря сесиуний
  site:
    export:
      title: Експортаре
  application:
    auth_providers:
      openid:
        title: Ынтраря ку ажуторул OpenID
        alt: Ынтраря ку ажуторул OpenID URL
      google:
        title: Ынтраря ку ажуторул Google
        alt: Ынтраря ку ажуторул Google OpenID
      facebook:
        title: Ынтраря ку ажуторул Facebook
        alt: Ынтраря ку ажуторул контулуй де Facebook
      microsoft:
        title: Ынтраря ку ажуторул Windows Live
        alt: Ынтраря ку ажуторул контулуй де Windows Live
      github:
        title: Ынтраря ку ажуторул GitHub
        alt: Ынтраря ку ажуторул контулуй де GitHub
      wikipedia:
        title: Ынтраря ку ажуторул Википедией
        alt: Ынтраря ку ажуторул контулуй де Википедия
  users:
    show:
      my diary: Журналул меу
      my messages: Месажеле меле
      my profile: Профилул меу
      my settings: Реглажеле меле
      my comments: Коментарииле меле
  notes:
    show:
      title: 'Нотэ: %{id}'
      description: Дескриере
      open_title: 'Нотэ нерезолватэ #%{note_name}'
      closed_title: 'Нотэ резолватэ #%{note_name}'
      hidden_title: 'Нотэ аскунсэ #%{note_name}'
    new:
      title: Нотэ ноуэ
    notes_paging_nav:
      showing_page: Паӂина %{page}
...
